﻿<table border="0" cellpadding="2" cellspacing="2" width="200">
    <tr>
        <td style="padding-right:8px;">
            @Html.DevExpress().Label(
                lblSetting =>
                {
                    lblSetting.Text = "PIC 1";
                }
                ).GetHtml()
        </td>
        <td>
            @Html.DevExpress().TextBox(
                lblSetting =>
                {
                    lblSetting.Name = "txtPIC1";
                    //lblSetting.Text = msg.PIC2;
                }
                ).GetHtml()
        </td>
    </tr>
    <tr>
        <td style="padding-right:8px;" >
            @Html.DevExpress().Label(
                lblSetting =>
                {
                    lblSetting.Text = "PIC 2";
                }
                ).GetHtml()
        </td>
        <td>
            @Html.DevExpress().TextBox(
                lblSetting =>
                {
                    lblSetting.Name = "txtPIC2";
                    
                }
                ).GetHtml()
        </td>
    </tr>
    <tr>
        <td style="padding-right:8px;" valign="top">
            @Html.DevExpress().Label(
                lblSetting =>
                {
                    lblSetting.Text = "Description";
                }
                ).GetHtml()
        </td>
        <td>
            <textarea rows="4" cols="50" id="txtDexcription"></textarea>
        </td>
    </tr>
    <tr>
        <td style="padding-right:8px;" valign="top">
            @Html.DevExpress().Label(
                lblSetting =>
                {
                    lblSetting.Text = "Solution";
                }
                ).GetHtml()
        </td>
        <td>
            <textarea rows="4" cols="50" id="txtSolution"></textarea>
        </td>
    </tr>
</table>